// priority: 0

onEvent('block.registry', event => {
	event.create('iridium_sample').
	material('clay').
	hardness(0.1).
	displayName('Iridium Sample').
	setModelJson(iridium_sample).
	renderType('cutout').
	notSolid()
})